LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
CellOrientation.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).

## Enumerations
enum | CellOrientation { STANDARD , TOPBOTTOM , BOTTOMTOP , STACKED }
| specifies the orientation of a cell. More...